WordPress.org

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Remarks

Analysis of your site's comments, showing which posts, authors, and categories generate the most discussion with tables, charts and geolocation.

What should I do if the installation fails?

contact the Frag1 team at frag1.co.uk

Do I need to have anything installed for the graphs etc to work?

The PHP drawing package GD is required. Please contact your web administrator for assistance here.

The interface uses jQuery

Requires: WP 3.1.1, GD Package or higher
Compatible up to: 3.4.2
Last Updated: 2013-6-2
Active Installs: 10+

Ratings

0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 100,1,1
100,1,1
100,1,1
100,1,1